:root {
    --mc:#db1d27;
    --rc: #ed2024;
    --bc: #dddddd;
    --sgc: #dfdfdf;
    --gc: #666666;
    --wgc: #676767;
    --wc: #ffffff;
    --dc: #222222;
    --vc: #f9f9f9;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: var(--wc);

    z-index: 999;
}

.header .top {
    padding: 10px 0;
    margin: 0 auto;
    border-top: 3px solid var(--mc);
    border-bottom: 1px solid var(--bc);

    transition: 0.5s;
}

.header.on .top {
    display: none;
}

.header .top .inner{
    display: flex;
    align-items: center;
}

.header .top .language {
    display: flex;
    align-items: center;
    border: 1px solid var(--bc);
    border-radius: 50px;
    gap: 10px;
    padding: 7px 17px;
    font-size: 12px;
}

.header .top .sns {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0 0 0 20px;
}

.header .top .sns li i {
    display: flex;
    align-items: center;
    font-size: 20px;
    font-weight: 300;
    text-align: center;
    border-radius: 50%;
    padding: 7px;
    color: var(--wc);
}

.header .top .sns .youtube {
    background: var(--rc);
}

.header .top .sns .instagram {
    background: var(--rc);
}

.header .top .sns .facebook {
    background: #369;
}

.header .top .sns .blogger {
    background: rgb(51, 153, 73);
}

.header .top .customer {
    display: flex;
    align-items: center;
    margin: 0 0 0 auto;
    gap: 20px;
}

.header .top .customer .home {
    color: var(--rc);
}

.header .top .customer li {
    position: relative;
    font-size: 14px;
    font-weight: 300;
    color: var(--wgc);
}

.header .top .customer li~li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -10px;
    transform: translate(0, -50%);
    width: 1px;
    height: 10px;
    background: var(--wgc);
}

.header .top .search {
    display: flex;
    align-items: center;
    margin: 0 0 0 20px;
}

.header .top .search input {
    border: 1px solid var(--sgc);
    border-radius: 50px;
    width: 200px;
    height: 34px;
}

.header .top .search input::placeholder {
    font-size: 12px;
    font-weight: 300;
    text-align: left;
    padding: 5px 15px;
}

.header .top .search i{
    font-size: 14px;
    font-weight: 700;
    padding: 10px;
    margin: 0 0 0 10px;
    border-radius: 50%;
    color: var(--wc);
    background: var(--rc);
}

.header .bottom {
    padding: 30px 0;
    margin: 0 auto;
    border-bottom: 1px solid var(--bc);
}

.header.on .bottom{
border-top: 3px solid var(--mc);
}

.header .bottom .inner {
    display: flex;
    align-items: center;
}

.header .bottom .Gnb {
    margin: 0 0 0 auto;
}

.header .bottom .Gnb .gnb{
    display: flex;
    justify-content: space-between;
    gap: 100px;
}

.header .bottom .Gnb .gnb>li {
    display: flex;
    justify-content: space-around;
    position: relative;
}

.header .bottom .Gnb .gnb>li a {
    font-size: 20px;
    font-weight: 500;
}

.header .bottom .gnb .lnb {
    position: absolute;
    top: 46px;
    left: 50%;
    transform: translate(-50%, 0);
    
    background: var(--wc);
    border: 1px solid var(--sgc);

    display: none;
}

.header .bottom .gnb>li:hover .lnb{
    display: block;
}

.header .bottom .Gnb .lnb>li {
   width: 200px;
   text-align: center;
   padding: 10px 20px;
}

.header .bottom .Gnb .lnb>li~li {
    border-top: 1px solid var(--sgc);
}

.header .bottom .Gnb .lnb>li a{
    font-size: 15px;
    font-weight: 300;
    color: var(--dc);
    line-height: 30px;
}

.header .bottom .btn {
    display: flex;
    margin: 0 0 0 auto;
    background: var(--rc);
    color: var(--wc);
    border-radius: 50px;
}

.header .bottom .btn span{
    font-size: 20px;
    font-weight: 500;
    padding: 8px 20px;
}

.header .bottom .btn i {
    font-size: 20px;
    font-weight: 300;
    margin: 0 0 0 5px;
}

.header .bottom .menu i {
    font-size: 30px;
    font-weight: 500;
    color: var(--dc);
    margin: 0 0 0 20px;
}

.main_home{
    padding: 150px 0 0 0;
}

.main_home .h_slide .itm{
    position: relative;
}

.main_home .h_slide .itm01 {
    background: url(../imges/mh01.jfif)no-repeat center center/cover;
    height: calc(100vh - 147px);
}

.main_home .h_slide .itm02 {
    background: url(../imges/mh02.jfif)no-repeat center center/cover;
    height: calc(100vh - 147px);
}

.main_home .h_slide .itm03 {
    background: url(../imges/mh03.jfif)no-repeat center center/cover;
    height: calc(100vh - 147px);
}

.main_home .h_slide .itm04 {
    background: url(../imges/mh04.jfif)no-repeat center center/cover;
    height: calc(100vh - 147px);
}

.main_home .h_slide .txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 1230px;
    width: 1230px;
    margin: 0 auto;
    padding: 0 15px;
}

.main_home .h_slide .txt h2 {
    font-size: 50px;
    font-weight: 700;
    color: var(--dc);
    margin: 0 0 50px 0;
    position: relative;
}

.main_home .h_slide .txt h2::after {
    content: "";
    position: absolute;
    bottom: -25px;
    left: 0;

    width: 100px;
    height: 1px;
    background: var(--gc);
}

.main_home .h_slide .txt p {
    font-size: 26px;
    font-weight: 400;
    margin: 0 0 50px 0;
}

.main_home .h_slide .txt p strong {
    font-weight: 700;
}

.main_home .h_slide .txt p i {
    color: var(--rc);
    font-style: inherit;
}

.main_home .h_slide .txt span a{
    font-size: 16px;
    font-weight: 300;
    padding: 10px 30px;
    background: var(--rc);
    color: var(--wc);
    border-radius: 50px;
}

.main_home .h_slide .itm01 .txt h2,
.main_home .h_slide .itm01 .txt h2::after,
.main_home .h_slide .itm01 .txt p {
    color: rgba(255, 255, 255, 0.0);
    background: transparent;
}

.main_home .h_slide .slick-dots {
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    
    max-width: 1230px;
    width: 1230px;
    margin: 0 auto;

    float: left;
}

.main_home .h_slide .slick-dots>li {
    display: inline-block;
    padding: 10px 0;
}

.main_home .h_slide .slick-dots>li button {
    width: 15px;
    height: 15px;
    background: var(--bc);
    border-radius: 50%;
    overflow: hidden;
    margin: 0 10px;

    border: none;
    outline: none;
    font-size: 0;
}

.main_home .h_slide .slick-dots>li.slick-active button {
    width: 15px;
    height: 15px;
    background: var(--rc);
}

.main_home .arrows {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    max-width: 1430px;
    width: 100%;
}

.main_home .arrows i {
    color: var(--gc);
    font-size: 50px;
}

.main_home .arrows .left {
   position: absolute;
   top: 0;
   left: 0;
}

.main_home .arrows .right {
    position: absolute;
    top: 0;
    right: 0;
}

.main_home .scrol {
    display: flex;
    flex-direction: column;
    text-align: center;
    color: var(--wgc);

    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translate(-50%, 0);
}

.main_home .scrol .mouse {
    font-size: 30px;
    font-weight: 300;
    margin: 0 0 10px 0;
}

.main_home .scrol span {
    font-size: 12px;
    font-weight: 300;
    /* margin: 0 0 5px 0; */
}

.main_home .scrol .down {
    font-size: 26px;
    font-weight: 300;
}

.sec .tit {
    text-align: center;
    margin: 0 0 50px 0;
}

.sec .tit .step {
    display: inline-block;
    font-size: 16px;
    font-weight: 300;
    background: var(--rc);
    color: var(--wc);
    padding: 10px 20px;
    border-radius: 50px;
    margin: 0 0 20px 0;
}

.sec .tit h2 {
    font-size: 40px;
    font-weight: 300;
    color: var(--dc);
    margin: 0 0 10px 0;
}

.sec .tit h2 strong {
    font-weight: 500;
}

.sec .tit p {
    font-size: 16px;
    font-weight: 300;
    color: var(--dc);
}

.main_product {
    position: relative;
}

.main_product .p_search {
    border: 1px solid var(--sgc);
    padding: 20px;
    background:  #fafafa;
    margin: 0 0 100px 0;
}

.main_product .p_search .con {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    /* padding: 20px 20px; */
    border: 1px solid var(--sgc);
    background: var(--wc);

    position: relative;
}

.main_product .p_search .con::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 110px;
    transform: translate(0, -50%);

    width: 1px;
    height: 30px;
    background: var(--sgc);
}

.main_product .p_search .con h3 {
    font-size: 16px;
    font-weight: 500;
    padding: 16px 25px;
}

.main_product .p_search .con input {
    width: 950px;
    height: 40px;
    border: none;
}

.main_product .p_search .con input::placeholder {
    font-size: 13px;
    font-weight: 300;
}

.main_product .p_search span {
    font-size: 20px;
    padding: 16px;
    background: var(--dc);
    color: var(--wc);
}

.main_product .p_slide {
    padding: 0 0 40px 60px;
    /* max-width: 1000px;
    width: 1000px;
    margin: 0 auto; */
}


.main_product .p_slide .itm {
    margin: 0 0 30px 0;
    width: 100%;
    text-align: center;

    position: relative;
}

.main_product .p_slide .itm i{
    display: inline-block;
    text-align: center;
    font-size: 50px;
    font-weight: inherit;
    color: var(--wgc);
    padding: 70px;
    border: 1px solid var(--bc);
    border-radius: 50%;
    margin: 0 0 25px 0;

}

.main_product .p_slide .itm:hover i {
    border: 1px solid var(--rc);
}

.main_product .p_slide .itm::before {
    content: "";
    position: absolute;
    bottom: 35px;
    left: 50%;
    transform: translate(-50%, 0);

    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: var(--sgc);
}

.main_product .p_slide .itm:hover::before {
    background: var(--rc);
}

.main_product .p_slide .itm::after {
    content: "\e92a";
    font-family: xeicon;
    font-size: 16px;
    font-weight: 700;
    position: absolute;
    bottom: 42.5px;
    left: 50%;
    transform: translate(-50%, 0);
    color: var(--wc);
}


.main_product .arrows {
    position: absolute;
    top: 66%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 1200px;
    width: 100%;
}

.main_product .arrows i {
    font-size: 26px;
    font-weight: 500;
    color: var(--wgc);
}

.main_product .arrows .left {
    position: absolute;
    top: 0;
    left: 0;
}

.main_product .arrows .right {
    position: absolute;
    top: 0;
    right: 0;
}

.main_product .p_slide .slick-dots {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    
    display: block;
    margin: 0 auto;
}

.main_product .p_slide .slick-dots>li {
    display: inline-block;
    padding: 10px 0;
}

.main_product .p_slide .slick-dots>li button {
    width: 15px;
    height: 15px;
    background: var(--bc);
    border-radius: 50%;
    overflow: hidden;
    margin: 0 10px;

    border: none;
    outline: none;
    font-size: 0;
}

.main_product .p_slide .slick-dots>li.slick-active button {
    width: 15px;
    height: 15px;
    background: var(--rc);
}

.main_promotion {
    background: var(--vc);
    position: relative;
}

.main_promotion .container {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    margin: 0 0 40px 0;
}

.main_promotion .container .left {
    width: 650px;
}

.main_promotion .container .left .top {
    margin: 0 0 10px 0;
}

.main_promotion .container .left .top ul {
    display: flex;
    width: 100%;
}

.main_promotion .container .left .top ul>li:first-child{
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--rc);
    color: var(--wc);
    padding: 100px 50px;

    flex-direction: column;
    font-size: 20px;
}

.main_promotion .container .left .top ul>li span {
    font-weight: 300;
}

.main_promotion .container .left .top ul>li strong {
    font-weight: 500;
}

.main_promotion .container .left .top ul>li~li {
    width: 457px;
    position: relative;
}

.main_promotion .container .left .top ul>li~li img{
    display: block;
    width: 500px;
    height: 250px;
}

.main_promotion .container .left .top ul>li~li p {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    white-space: nowrap;

    font-size: 16px;
    font-weight: 400;
    color: var(--wc);
    background: var(--wgc);
    padding: 15px 60px;
}

.main_promotion .container .left .bottom ul {
    display: flex;
}

.main_promotion .container .left .bottom ul>li{
    width: 100%;
    position: relative;
}

.main_promotion .container .left .bottom ul>li img{
    display: inline-block;
    width: 100%;
    height: 240px;
}

.main_promotion .container .left .bottom ul>li p {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);

    white-space: nowrap;
    font-size: 16px;
    font-weight: 400;
    color: var(--wc);
    background: #424242d3;
    padding: 10px 30px;
}

.main_promotion .container .left .bottom ul>li~li {
    padding: 0 0 0 10px;
}

.main_promotion .container .right {
    position: relative;
}

.main_promotion .container .right img{
    width: 550px;
    height: 500px;
}

.main_promotion .container .right p {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%, 0);

    white-space: nowrap;
    font-size: 16px;
    font-weight: 400;
    color: var(--wc);
    background: #424242d3;
    padding: 20px 90px;
}

.main_promotion .review {
    display: flex;
    justify-content: center;

    color: var(--mc);
    font-size: 18px;
    font-weight: 500;
    padding: 10px 0;

    position: relative;
}

.main_promotion .review::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);

    width: 120px;
    height: 1px;
    background: var(--mc);
}

.main_relation .r_news {
    display: flex;
    flex: 1;
    gap: 10px;
}

.main_relation .r_news .news {
    flex-direction: column;
    border: 1px solid var(--sgc);
    padding: 20px;
    width: 290px;
}

.main_relation .r_news .news img {
    display: flex;
    justify-content: center;
    vertical-align: middle;
    margin: 0 0 25px 0;
    width: 248px;
    height: 150px;
}

.main_relation .r_news .news strong{
    display: block;
    font-size: 16px;
    font-weight: 500;
    color: var(--rc);
    margin: 0 0 15px 0;
}

.main_relation .r_news .news h3 {
    font-size: 18px;
    font-weight: 500;
    color: var(--dc);
    overflow: hidden;
    height: 35px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 0 0 10px 0;
}

.main_relation .r_news .news p{
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 58px;
    margin: 0 0 60px 0;
}

.main_relation .r_news .news .day {
    display: flex;
    justify-content: space-between;   
    align-items: center;
}

.main_relation .r_news .news .day>li {
    font-size: 14px;
    font-weight: 300;
}

.main_relation .r_news .news .day>li i {
    font-size: 16px;
    font-weight: 300;
    vertical-align: middle;
}

.main_relation .r_news .n04 {
    padding: 25px 20px;
}

.main_relation .r_news .n04 h3 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 20px 0;
}

.main_relation .r_news .n04 h3 i {
    padding: 5px;
    border: 1px solid var(--sgc);
    color: var(--sgc);
}

.main_relation .r_news .n04 .n_c {
    display: block;
    font-size: 16px;
    font-weight: 500;
    color: var(--rc);
    margin: 0 0 15px 0;
}

.main_relation .r_news .n04 .coment {
    margin: 0 0 70px 0;
    position: relative;
}

.main_relation .r_news .n04 .coment::after {
    content: "";
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translate(-50%, 0);

    width: 250px;
    height: 1px;
    background: var(--sgc);
}

.main_relation .r_news .n04 .coment>li{
    font-size: 15px;
    font-weight: 400;
    color: var(--dc);
    margin: 0 0 15px 0;
}

.main_relation .r_news .n04 .coment>li~li {
    font-size: 12px;
    font-weight: 300;
}

.main_relation .r_news .n04 .book {
    display: flex;
    justify-content: center;
    vertical-align: middle;
    gap: 20px;
}

.main_relation .r_news .n04 .book>li {
    text-align: center;
}

.main_relation .r_news .n04 .book>li .book2 {
    display: block;
    align-items: center;
    font-size: 50px;
    font-weight: 500;
    padding: 25px;
    border:1px solid var(--sgc);
    border-radius: 50%;
    margin: 0 0 10px 0;
}

.main_relation .r_news .n04 .book>li span {
    display: block;
    color: var(--wgc);
    font-size: 15px;
    font-weight: 500;
}

.main_customer {
    background: var(--vc);
}

.main_customer .service {
    display: flex;
    text-align: center;
    border: 1px solid var(--sgc);
    padding: 50px 0;

    margin: 0 0 40px 0;
}

.main_customer .service>li {
    width: 100%;
    position: relative;
}

.main_customer .service>li i {
    display: block;
    font-size: 40px;
    font-weight: 500;
    color: var(--wgc);
    margin: 0 0 20px 0;
}

.main_customer .service>li h3 {
    font-size: 16px;
    font-weight: 500;
    color: var(--dc);
    margin: 0 0 10px 0;
}

.main_customer .service>li p {
    font-size: 13px;
    font-weight: 300;
    color: var(--wgc);
}

.main_customer .service>li~li::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translate(0, -50%);
    width: 1px;
    height: 140px;
    background: var(--sgc);
}

.main_customer .contain {
    display: flex;
    align-items: center;
    border-top: 3px solid var(--rc);
    border-left: 1px solid var(--sgc);
    border-right: 1px solid var(--sgc);
    border-bottom: 1px solid var(--sgc);
    padding: 30px;
}

.main_customer .contain .txt {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;

    position: relative;
}

.main_customer .contain .txt::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -50px;
    transform: translate(0, -50%);

    width: 1px;
    height: 50px;
    background: var(--sgc);
}

.main_customer .contain .txt h3 {
    color: var(--dc);
    font-size: 20px;
    font-weight: 500;
    margin: 0 0 5px 0;
}

.main_customer .contain .txt p {
    font-size: 14px;
    font-weight: 300;
}

.main_customer .contain ul {
    display: flex;
    flex-direction: column;
    margin: 0 0 0 100px;
}

.main_customer .contain ul li:first-child {
    font-size: 22px;
    font-weight: 400;
    margin: 0 0 5px 0;
}

.main_customer .contain ul li:first-child strong {
    font-size: 26px;
    font-weight: 500;
    color: var(--rc);
}

.main_customer .contain ul li~li {
    font-size: 15px;
    font-weight: 300;
    color: var(--dc);
}

.main_customer .contain ul span {
    margin: 0 10px;
}

.main_customer .contain span {
    margin: 0 0 0 auto;
}

.main_customer .contain .call {
    display: block;
    font-size: 24px;
    font-weight: 300;
    color: var(--wc);
    background: var(--rc);
    border-radius: 50%;
    padding: 20px;
    height: 64px;
}

.footer {
    background: var(--dc);
    padding: 30px 0 50px 0;
}

.footer .company {
    margin: 0 0 70px 0;
    position: relative;
}

.footer .company::after {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translate(-50%, 0);

    width: 1200px;
    height: 1px;
    background: var(--wgc);
}

.footer .company .inner {
    display: flex;
    justify-content: space-between;
}

.footer .company ul {
    display: flex;
    align-items: center;
    gap: 20px;
    color: var(--wc);
}

.footer .company ul>li {
    font-size: 14px;
    font-weight: 300;
    position: relative;
}

.footer .company ul>li~li::after {
    content: "";
    position: absolute;
    top: 50%;
    left: -10px;
    transform: translate(0, -50%);

    width: 1px;
    height: 10px;
    background: var(--sgc);
}


.footer .company .family span{
    color: var(--wc);
    font-size: 12px;
    font-weight: 300;
    padding: 10px 15px;
    border: 1px solid var(--wgc);
}

.footer .company .family i {
    vertical-align: middle;
    font-size: 20px;
    font-weight: 300;
    margin: 0 0 0 10px;
}

.footer .imformation ul {
    text-align: center;
}

.footer .imformation ul>li {
    font-size: 12px;
    font-weight: 300;
    margin: 0 0 8px 0;
    color: var(--wc);
}

.footer .imformation ul>li:nth-child(2) {
    margin: 0 0 15px 0;
}

.tab {
    position: fixed;
    top: 40%;
    right: 100px;
    cursor: pointer;

    -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none
}

.tab>li {
    margin: 0 0 50px 0;
    font-size: 16px;
    font-weight: 500;
    color: var(--dc);
    
    position: relative;
}

.tab>li:hover {
    color: var(--rc);
}

.tab>li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -20px;
    transform: translate(0, -50%);

    width: 8px;
    height: 8px;
    background: var(--dc);
    border-radius: 50%;
}

.tab>li:hover::before{
    background: var(--rc);
}

.tab>li~li::after {
    content: "";
    position: absolute;
    top: -40px;
    left: -18px;

    width: 1px;
    height: 30px;
    background: transparent;
    border: 1px dashed #aaaaaa;
}

@media (max-width:768px) {

}